D4Science Infrastructure - Task #9523

Task # 9203 (Closed): Enable access for production EDISON Portal instance

EDISON Portal instance IP to be authorised on Production Infrastructure

Aug 21,2017 01:11 PM - Massimiliano Assante

Status: Closed Start date: Aug 21, 2017
Priority: Normal Due date: Aug 25, 2017
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: EDISON Migration outside CNR

Infrastructure: Production

Description

As reported by @boro.jakimovski@finki.ukim.mk the EDISON Portal production instance has an IP address 194.149.136.227

We need to authorise it in the D4Science authorisation service.

History

#1 - Aug 21,2017 01:11 PM - Massimiliano Assante
- Parent task set to #9203

#2 - Aug 21, 2017 03:24 PM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

May 01, 2025

1/1



http://www.tcpdf.org

